:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vegastars-3eb574 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vegastars-tug6if {
    display: none;
  }
}

.vegastars-glylai {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vegastars-ahi2gs {
  overflow-y: hidden;
}

.vegastars-l1566o {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vegastars-f5l07e {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegastars-f5l07e {
    max-width: 100%;
  }
}

.vegastars-cvfbsw,
body,
html {
  height: 100%;
}

.vegastars-nbcth0 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegastars-nbcth0.vegastars-k7iy2v {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vegastars-m25bns {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vegastars-m25bns.vegastars-k7iy2v {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vegastars-3t4au9 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegastars-3t4au9.vegastars-k7iy2v {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vegastars-3t4au9.vegastars-k7iy2v .vegastars-zedxga {
  display: none;
}

.vegastars-wlo4zc {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vegastars-3t4au9,
  .vegastars-m25bns {
    margin-left: 0;
    max-width: 100%;
  }
}

.vegastars-vfu543 {
  background: var(--sidebar-bg-color);
  display: block;
}

.vegastars-vfu543.vegastars-k7iy2v .vegastars-zedxga {
  display: inline-block;
}

.vegastars-vfu543.vegastars-k7iy2v .vegastars-g4xz24 {
  display: flex;
}

.vegastars-vfu543.vegastars-k7iy2v .vegastars-1a5qit {
  transform: translateY(0);
  visibility: visible;
}

.vegastars-c3830m {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vegastars-vfu543 .vegastars-zedxga {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vegastars-g4xz24 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vegastars-g4xz24::-webkit-scrollbar {
  width: 0;
}

.vegastars-u7wghx {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vegastars-u7wghx.vegastars-k7iy2v {
  display: none;
}

.vegastars-755ubu {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vegastars-5bincw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vegastars-7dqeq9 {
  max-width: 40px;
}

.vegastars-c234kf {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vegastars-c234kf svg {
  color: var(--success-color-light);
}

.vegastars-4duk95 {
  border-bottom: 1px solid var(--divider-color);
}

.vegastars-avg5cg {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vegastars-5bincw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vegastars-vfu543 {
    display: none;
  }
  .vegastars-vfu543:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vegastars-pv34nr {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vegastars-delasr {
  max-width: 40px;
}

.vegastars-esfyzm {
  font-size: 0.75rem;
  font-weight: 700;
}

.vegastars-p4mon7 {
  background: var(--fh-bg-color);
}

.vegastars-ed5au8,
.vegastars-g6ubmf {
  align-items: center;
  display: flex;
}

.vegastars-ed5au8 {
  gap: 0.5rem;
}

.vegastars-g6ubmf {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vegastars-p4mon7 .vegastars-zedxga {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vegastars-g6ubmf {
    gap: 0rem;
    padding: 0;
  }

  .vegastars-p4mon7 .vegastars-zedxga {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vegastars-p4mon7 .vegastars-wiscy1 {
    display: none;
  }
  .vegastars-8qkhz2 {
    font-size: 0.vegastars-uck6kl !important;
  }
  .vegastars-p4mon7 .vegastars-zedxga {
    max-width: 100px;
  }
}

.vegastars-un58er svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vegastars-un58er {
    display: none;
  }
}

.vegastars-zedxga {
  display: inline-block;
  max-width: 125px;
}

.vegastars-4gyr2s {
  width: 100%;
}

.vegastars-1a5qit {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vegastars-9cltpq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vegastars-su4s68,
.vegastars-87414y {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vegastars-su4s68 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vegastars-su4s68:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vegastars-x2r014 {
  font-size: 0.875rem;
  justify-content: center;
}

.vegastars-90c6z3,
.vegastars-yap326 {
  position: relative;
  z-index: 2;
}

.vegastars-90c6z3 {
  max-width: 40px;
}

.vegastars-zd7fql {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vegastars-h5jorv:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vegastars-kfbc1n {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vegastars-87414y {
  padding: 0.5rem;
}

.vegastars-dnc7k9 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vegastars-su4s68:hover,
  .vegastars-87414y:hover {
    background: var(--border-color);
  }
}

.vegastars-jwp4y7 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vegastars-68sskq {
  color: var(--button-text-color);
}

.vegastars-76bpuv {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vegastars-76bpuv .vegastars-68sskq {
  color: var(--button-text-color);
}

.vegastars-hnmvz4 {
  padding: 0.vegastars-jsbkut 0.625em;
  width: 100%;
}

.vegastars-z19fvp {
  font-size: 0.875rem;
}

.vegastars-3bwghi {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vegastars-3bwghi .vegastars-68sskq,
.vegastars-3bwghi svg {
  color: var(--button-text-color);
}

.vegastars-kat10g svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vegastars-jwp4y7:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vegastars-76bpuv:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vegastars-3bwghi:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vegastars-yt7p5d {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vegastars-wiscy1 {
  background: var(--border-color);
  display: inline-flex;
}

.vegastars-wiscy1,
.vegastars-9yciie {
  border-radius: var(--round-l);
}

.vegastars-9yciie {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vegastars-9yciie span,
.vegastars-9yciie svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vegastars-c4mjf7 {
  background: var(--button-bg-color);
}

.vegastars-c4mjf7 span,
.vegastars-c4mjf7 svg {
  color: var(--button-text-color);
}

.vegastars-8hj1h2 {
  display: none;
  height: 0;
  margin: 0.vegastars-3jubq0 0 1rem;
  width: 0;
}

.vegastars-8hj1h2 .vegastars-9yciie {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vegastars-8hj1h2 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vegastars-9yciie:hover span,
  .vegastars-9yciie:hover svg {
    color: var(--text-color);
  }
}

.vegastars-9bajaw {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vegastars-9t2dqe,
.vegastars-y2dc0g {
  height: 100%;
}

.vegastars-9t2dqe {
  overflow-x: auto;
}

.vegastars-9t2dqe::-webkit-scrollbar {
  width: 0;
}

.vegastars-y2dc0g {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vegastars-ybx7u3 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vegastars-9bajaw {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vegastars-9bajaw {
    height: auto;
    min-height: auto;
  }
  .vegastars-ybx7u3 {
    flex: 1 0 100%;
  }
}

.vegastars-5chrlj {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vegastars-kw9llr {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vegastars-kw9llr {
    gap: 0;
  }
}

.vegastars-fixlv8 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vegastars-fixlv8 {
    height: 150px !important;
  }
}

.vegastars-lxdkbw {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vegastars-ms4yjy {
  color: var(--text-color);
}

.vegastars-lpetqm {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vegastars-lpetqm {
    font-size: 16px;
  }
}

.vegastars-otf51l {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vegastars-5chrlj {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vegastars-5chrlj {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vegastars-lxdkbw {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vegastars-lpvcw8 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vegastars-zoky0b:hover .vegastars-zb6511 {
    color: var(--accent-color);
  }
}

.vegastars-awfjoq {
  text-align: center;
}

.vegastars-dazkj4 {
  margin: 2rem 0;
}

.vegastars-ddxxgp {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vegastars-hgydj6 {
  font-size: 2rem;
  font-weight: 700;
}

.vegastars-eft7su {
  overflow-x: auto;
}

.vegastars-eft7su::-webkit-scrollbar {
  width: 0;
}

.vegastars-m6j6fx {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vegastars-m6j6fx {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vegastars-hgydj6 {
    font-size: 1.25rem;
  }
}

.vegastars-84doan {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vegastars-1v2j1i {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vegastars-qb7mvd {
  -o-object-fit: cover;
  object-fit: cover;
}

.vegastars-sgz94z,
.vegastars-qb7mvd {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vegastars-sgz94z {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vegastars-lggkr3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vegastars-sy0mfx {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vegastars-iwimbo {
  padding: 0.5rem;
}

.vegastars-6reh16 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vegastars-6reh16 .vegastars-qb7mvd {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegastars-6reh16 .vegastars-yh4r6b {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vegastars-6reh16 .vegastars-sy0mfx {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vegastars-6reh16 .vegastars-1v2j1i {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vegastars-6reh16 .vegastars-sgz94z {
  display: none;
}

@media (any-hover: hover) {
  .vegastars-84doan:hover .vegastars-sgz94z {
    opacity: 1;
  }
  .vegastars-84doan:hover .vegastars-qb7mvd {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vegastars-mjpj5g {
  padding: 2rem 0;
}

.vegastars-sn09ct {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vegastars-y1e8k9 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vegastars-27qsen {
  font-size: 0.75rem;
  font-weight: 600;
}

.vegastars-emqzoj {
  color: var(--footer-text-color);
}

.vegastars-wuwi1x {
  font-size: 1.25rem;
  font-weight: 600;
}

.vegastars-tnxsif {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vegastars-z8g4vm {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vegastars-cu82xp {
  transition: var(--transition-duration);
}

.vegastars-02xwxw {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vegastars-mjpj5g .vegastars-pv34nr {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vegastars-z8g4vm:hover .vegastars-cu82xp {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vegastars-02xwxw {
    justify-content: center;
    flex-direction: column;
  }
}

.vegastars-gk19yt {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegastars-jj8jqg {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegastars-jj8jqg p img {
  display: block;
  margin: 0 auto;
}

.vegastars-jj8jqg table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vegastars-gk19yt h1,
.vegastars-gk19yt h2,
.vegastars-gk19yt h3,
.vegastars-gk19yt h4,
.vegastars-gk19yt h5,
.vegastars-gk19yt h6 {
  font-weight: 700;
}

.vegastars-gk19yt h1,
.vegastars-gk19yt h2 {
  margin-top: 2rem;
}

.vegastars-gk19yt h3,
.vegastars-gk19yt h4 {
  margin-top: 1rem;
}

.vegastars-gk19yt ol li,
.vegastars-gk19yt p,
.vegastars-gk19yt ul li {
  color: var(--text-color);
}

.vegastars-gk19yt p {
  margin-top: 1rem;
}

.vegastars-gk19yt li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vegastars-gk19yt ol li,
.vegastars-gk19yt ul li {
  font-size: 1rem;
}

.vegastars-gk19yt ul li {
  list-style-type: disc;
}

.vegastars-gk19yt .vegastars-1iy3xh {
  max-width: 100%;
  overflow-x: scroll;
}

.vegastars-gk19yt .vegastars-1iy3xh::-webkit-scrollbar {
  height: 5px;
}

.vegastars-gk19yt .vegastars-1iy3xh::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vegastars-gk19yt .vegastars-1iy3xh::-webkit-scrollbar-track {
  background: transparent;
}

.vegastars-gk19yt table,
.vegastars-gk19yt td,
.vegastars-gk19yt th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vegastars-gk19yt table {
  margin: 1rem 0;
}

.vegastars-gk19yt thead td,
.vegastars-gk19yt thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vegastars-gk19yt tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vegastars-gk19yt td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vegastars-gk19yt th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vegastars-gk19yt th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vegastars-gk19yt img {
  display: inline-block;
  margin: 1rem 0;
}

.vegastars-gk19yt .vegastars-84doan img,
.vegastars-gk19yt .vegastars-tjfiwt img {
  margin: 0;
}

.vegastars-gk19yt .vegastars-84doan {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vegastars-gk19yt .vegastars-yh4r6b {
  padding: 0.5rem;
}

.vegastars-gk19yt .vegastars-lggkr3 {
  color: var(--text-color);
}

.vegastars-gk19yt .vegastars-tjfiwt {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vegastars-gk19yt .vegastars-2yeoqx {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vegastars-gk19yt .vegastars-tjfiwt img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vegastars-gk19yt .vegastars-jjlv56 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegastars-gk19yt .vegastars-fmxc8e {
  flex: 1 1 30%;
  padding: 1rem;
}

.vegastars-gk19yt .vegastars-w3655a {
  color: var(--text-color);
  font-weight: 700;
}

.vegastars-gk19yt .vegastars-9fhb6n {
  color: var(--text-color);
  font-weight: 600;
}

.vegastars-gk19yt .vegastars-pag6n9 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vegastars-gk19yt .vegastars-tjfiwt {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vegastars-gk19yt .vegastars-9fhb6n {
    font-size: 1rem;
  }
  .vegastars-gk19yt .vegastars-w3655a {
    font-size: 0.875rem;
  }
  .vegastars-gk19yt .vegastars-tjfiwt img {
    flex: 1 1 auto;
  }
}

.vegastars-gk19yt .vegastars-jwp4y7 {
  margin: 0.vegastars-n2ss2h 0;
}

@media screen and (max-width: 1024px) {
  .vegastars-gk19yt,
  .vegastars-gk19yt .vegastars-a46ney,
  .vegastars-jj8jqg {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vegastars-gk19yt ol li,
  .vegastars-gk19yt ul li {
    font-size: 1rem;
  }
}

.vegastars-b8baym {
  color: var(--text-color);
  text-align: center;
}

.vegastars-9u8sz9 {
  margin: 2rem 0;
}

.vegastars-69h7eq,
.vegastars-h4tm4g {
  margin-bottom: 1rem;
}

.vegastars-69h7eq {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vegastars-69h7eq.vegastars-k7iy2v .vegastars-l4vlj2 {
  display: block;
}

.vegastars-69h7eq.vegastars-k7iy2v .vegastars-a9zhjr {
  transform: rotate(45deg);
}

.vegastars-f2fvfx {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vegastars-a9zhjr {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vegastars-l4vlj2 {
  display: none;
  padding-top: 1rem;
}

.vegastars-u0uvzu {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vegastars-u0uvzu.vegastars-k7iy2v {
  transform: scaleX(-1);
}

.vegastars-37smwi {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vegastars-2c7cq1 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vegastars-6ehvba {
  display: flex;
  align-items: center;
}

.vegastars-6ehvba a {
  margin: 0 10px;
}

/* social */

.vegastars-wczd2g {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vegastars-wczd2g {
    flex-wrap: wrap;
  }
}

.vegastars-wczd2g li {
  display: flex;
  margin: 0 7px;
}

.vegastars-wczd2g li svg {
  transition: 0.vegastars-4tllfc ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vegastars-wczd2g li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vegastars-8jlcku {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegastars-g1mdxm {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegastars-g1mdxm {
    max-width: 100%;
  }
}

.vegastars-s3n5sp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegastars-s3n5sp h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vegastars-8jlcku,
  .vegastars-s3n5sp {
    max-width: 100vw;
  }
}

.vegastars-5bi3t4 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vegastars-jkrg56 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vegastars-hknnfm ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vegastars-jkrg56::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vegastars-hknnfm ease;
}

.vegastars-5bi3t4.vegastars-j8oehh .vegastars-jkrg56::after {
  transform: rotate(45deg);
}

.vegastars-o9fl4g {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vegastars-4tllfc ease, padding 0.vegastars-4tllfc ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vegastars-5bi3t4.vegastars-j8oehh .vegastars-o9fl4g {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vegastars-d4kbka {
  margin: 25px 0;
}

.vegastars-8m5uzv > input:not(:checked) ~ label:hover,
.vegastars-8m5uzv > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vegastars-m8b010.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vegastars-d23855 44.vegastars-7ewu58.vegastars-wolvdp.vegastars-jim93q.vegastars-qxs3j0.vegastars-5wu7xr.vegastars-aylc5m.vegastars-gbgmq4.vegastars-ockw8l.vegastars-8j2b0u.vegastars-ep4a0t.vegastars-3uc42l.vegastars-ld8p78 0l-12.vegastars-e9hpro 30.vegastars-fkt7vj.vegastars-aa5fwu 2.vegastars-zbizlm.vegastars-aa5fwu 3.vegastars-8rbfth 3.vegastars-3kx1ex.vegastars-d6ivpz 3.vegastars-4ncyii.vegastars-exvbfq.vegastars-ztc7ls.vegastars-tx707s 7-3.vegastars-e9hpro 10.vegastars-cdll19.vegastars-tx707s 23.vegastars-q1yea0.vegastars-uyd3cf 1.vegastars-w6igj5 2.vegastars-e9hpro 3.vegastars-uyd3cf 1.vegastars-d6ivpz 5.vegastars-809hyo.vegastars-d6ivpz 32.vegastars-qyr2nj.vegastars-exvbfq 5.vegastars-ld8p78 4.vegastars-tx707s 9.vegastars-tx707s 8.vegastars-d6ivpz 6.vegastars-01of5q.vegastars-z0sz7j.vegastars-3fk3l1.vegastars-0qfof4.vegastars-vhldyi 4.vegastars-88ae9o.vegastars-vhldyi 6.vegastars-vhldyi 0l29.vegastars-ld8p78 17.vegastars-wstv9f.vegastars-ox4dmi 2.vegastars-n31q5v 10.vegastars-x2d1l2.vegastars-e9hpro 8.vegastars-mkdvo9.vegastars-hp8tis.vegastars-xmh687.vegastars-2dh98z.vegastars-49ck4p.vegastars-exvbfq.vegastars-5wu7xr.vegastars-e9hpro 1.vegastars-nojs4j.vegastars-ti4c7n.vegastars-83yvff.vegastars-bwm0gl.vegastars-thpfvh.vegastars-w6igj5 1.vegastars-o6rafz.vegastars-vicu8s.5z'/%3e%3c/svg%3e");
}

.vegastars-rel2tw {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vegastars-rel2tw {
    gap: 16px 0;
  }
}

.vegastars-xq34ak {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vegastars-xq34ak.vegastars-vtg1ai {
  display: block;
}

.vegastars-xq34ak.vegastars-wqrrtm {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vegastars-xq34ak {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vegastars-qnq0lh {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vegastars-pmrzfd {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vegastars-46n07k {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vegastars-6rir2z small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vegastars-6rir2z span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vegastars-t90sfh {
  font-size: 16px;
  line-height: 140%;
}

.vegastars-1lkyyc {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vegastars-1lkyyc .vegastars-miwlmb {
  fill: #c2c0ce;
}

.vegastars-1lkyyc [rating="1"] .vegastars-miwlmb:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vegastars-1lkyyc [rating="2"] .vegastars-miwlmb:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vegastars-1lkyyc [rating="3"] .vegastars-miwlmb:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vegastars-1lkyyc [rating="4"] .vegastars-miwlmb:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vegastars-1lkyyc [rating="5"] .vegastars-miwlmb:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vegastars-d8fbso textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vegastars-d8fbso button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vegastars-fk1cc2 {
  text-align: center;
  color: var(--success-color);
}

.vegastars-y5qefb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vegastars-1iy3xh table {
  width: 100%;
}

.vegastars-wp4xn4 {
  display: flex;
  justify-content: center;
}

.vegastars-kw9llr {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vegastars-fixlv8 {
  position: relative;
  z-index: 1;
}

.vegastars-lxdkbw {
  position: relative;
  z-index: 2;
}

.vegastars-ms4yjy {
  position: relative;
  z-index: 3;
}

.vegastars-1dkqw8 {
  position: relative;
  z-index: 4;
}

.vegastars-pjvfaz {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vegastars-lhskt3 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vegastars-lhskt3 label {
  font-size: 14px;
}

.vegastars-lhskt3 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vegastars-lhskt3 input,
.vegastars-lhskt3 textarea,
.vegastars-lhskt3 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vegastars-lhskt3 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vegastars-hknnfm ease;
}
.vegastars-lhskt3 button:hover {
  background-color: #691204;
}
.vegastars-otgtv0 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vegastars-sazv2l ease-in;
}

.vegastars-otgtv0 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vegastars-ed5au8 .vegastars-8qkhz2:last-child {
  margin-right: 5px;
}

  .vegastars-ztsjq1 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vegastars-4tllfc ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vegastars-xszfk9 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vegastars-xszfk9 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vegastars-xszfk9 button {
    z-index: 2;
  }

  .vegastars-dbytd7 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vegastars-hknnfm ease;
    z-index: 10000;
  }

  

  .vegastars-dbytd7:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vegastars-xszfk9 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vegastars-s5us9e {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vegastars-s5us9e {
      font-size: 12px;
    }
  }

  .vegastars-9179ns {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.vegastars-axeo3g, .vegastars-vfs98e, [class*="review-card"],
thead, thead th, table th, .vegastars-hb2sjv,
.vegastars-j4dgn5, [class*="collapsible-header"],
.vegastars-q068om, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.vegastars-glylai, .vegastars-glylai :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.vegastars-1v2j1i, .vegastars-1v2j1i :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
